Documentation

gitHub

System requirements

Hackolade's recommended systems configuration is any of the following platforms:

  • Windows: Windows 10 Core 2 Duo or better with 4GB+ RAM, 64-bit only (Windows 7 or Server 2008 R2 may work but is not longer guaranteed)
  • Mac: OS X 10.10 (Yosemite) or higher, 64-bit only.
  • Linux: 64-bit only Ubuntu 12.04 or higher, and Red Hat RHEL 8 or above.  Fedora 21 and Debian 8 might work as well, but have not been verified.  CentOS without GUI will NOT work.

 

Important: For proper operation of the software, the following domains must be whitelisted in your corporate and local networking/firewall/security/anti-malware environment: https://hackolade.comhttps://quicklicensemanager.com, and https://github.com

 

Note: Hackolade does not have any kind of telemetry, and no information on application usage is collected.  For all details, please consult our Privacy Policy.